
.table-title {
   display: block;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
}

.table-titleh3 {
   color: #505050;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill {

  border-radius:3px;
  border-collapse: collapse;
  height: auto;
  margin: auto;
  max-width: 100%;
  padding:5px;
  width: 100%;
  box-shadow: 0px 1px 10px 1px rgba(0,0,0,0.4);
  animation: float 5s infinite;
}
 
th {
  color:#D5DDE5;
  background: #007aaa;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:17px;
  font-weight: 600;
  padding:12px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
  cursor: pointer;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #404357;
  color:#3c3f4f;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #0e0f12;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 /*
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}
*/
tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background: rgba(255, 255, 255, 0.8);
  color: #000000;
  padding:8px;
  text-align:left;
  vertical-align:middle;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 300;
  border-right: 1px solid #737797;
}
.hot_row td {

  background: rgba(255, 180, 180, 0.5);
}
.hot_row:hover td {
  background:#7c3f46;
}
td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}
.table-fill .btn {
  color: #fff;
  background-color: #007aaa;
  border-color: #424a5d;
}
/*----------------------------------colors----------*/
.cred{
	color: #a40000;
}
.bcred{
	color: #a40000;
	font-weight: bolder;
}
.cblue{
	color: #0094a4;
}
.black{
	color: #000000;
}
